--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the type modifier associated with column <em>column_number</em>.
- !ruby/struct:SM::Flow::P 
  body: Raises ArgumentError if <em>column_number</em> is out of range.
full_name: PGresult#fmod
is_singleton: false
name: fmod
params: |
  res.fmod( column_number )

visibility: public
